<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>MISSYB, Volcan95, GMME</author>
    <version>1.1.0.0</version>
    <title>
        <en>Silo Pack</en>
    </title>
<description>
<en><![CDATA[
Distribution Center
Category: Production Sites
Price: £100,000

Silo Facility
Category: Grain silos
Price: £250,000

Unia Supply Factory
Category: Production Sites
Price: £50,000

Changelog; 1.1.0.0
-fixed bale trigger
]]></en>
<de><![CDATA[
Vertriebszentrum
Shopkategorie: Produktionsstätten
Preis: 100.000€
Täglicher Unterhalt: 100,000 €

Siloanlage
Shopkategorie: Getreidesilos
Preis: 250.000€
Täglicher Unterhalt: 250,000 €

Unia Versorgung Fabrik
Shopkategorie: Produktionsstätten
Preis: 50.000€
Täglicher Unterhalt: 50,000 €

Änderungsprotokoll; 1.1.0.0
-Fehlerbehebung beim Ballenauslöser
]]></de>
</description>
    <iconFilename>icon_siloPack.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/grainSilo.xml" />
        <storeItem xmlFilename="xml/siloComplex.xml" />
        <storeItem xmlFilename="xml/supplyFactory.xml" />
        <storeItem xmlFilename="xml/siloExt.xml" />
    </storeItems>

    <l10n>
        <text name="fillType_carrot">
            <en>Carrot</en>
            <de>Karotte</de>
        </text>
    </l10n>
</modDesc>